html {
	min-width: 1200px;
	display: block;
}
	
#header {
	background-color: #30D5C8;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 75px 0;
}

#headerTitle {
	width: 1200px;
	height: 100%;
	margin: auto;
	padding: 0;
}

#header h1 {
	color: #000000;
	width: 600px;
	margin: 0 auto;
	height: 50px;
	padding: 0;
	text-align: center;
}

h1 img {
	display: block;
	position: absolute;
	left: 75px;
	top: 25px;
}

#sidebarUser {
	position: absolute;
	right: 50px;
	top: -150px;
	color: white;
	display: block;
}

#sidebarUser a {
	color: #000000;
}

#sidebarUser a:hover {
	background-color: #ACB019;
	color: #000000;
}

#navbar {
	position: absolute;
	left: 0;
	top: 200px;
	display: block;
	width: 300px;
	border: 0;
}

#navbar a {
	display:block;
	font-size:12px;
	font-weight:600;
	letter-spacing: 0.05em;
	color: #4f5a65;
    padding-bottom:3px;
    border-bottom: 1px dotted #c3c4c4;
    border: 0;
}
#navbar li {
	padding: 0;
	margin: 0;
}

#navbar a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 10px 0;
	text-align: center;
}

#navbar a:hover {
	color: #000000;
	background-color: #1FCECB;
}

#main {
	min-width: 550px;
	width: 50%;
	padding: 0 25%;
	margin: 0;
}

#rightSidebar {
	position: absolute;
	right: 0;
	padding: 0;
	margin: 0;
	display: block;
	width: 300px;
}

#sidebar div#sidebarNavigation .blockTitle, #sidebar div#sidebarNavigation span.blockSubtitle:nth-child(2), #sidebarNavigation form {
    display: none;
}

#sidebar div.block {
    padding: 0;
}

#sidebarNavigation, #sidebarInformation, #custom {
	display: block;
	padding: 0;
	font-size: 14px !important;
}

#sidebarNavigation br, #sidebarInformation br{
	display: none;
}

#sidebarNavigation span, #sidebarInformation span, #custom span {
	text-transform: uppercase;
	text-align: center;
	background-color: #1FCECB;
	color: #000000;
	padding: 0.5em 0 0.5em 0 !important;
}

#sidebarNavigation ul, #sidebarInformation ul {
	padding: 10px 7%;
	margin: 0;
}

#sidebarNavigation li, #sidebarInformation li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#sidebarNavigation a, #sidebarInformation a {
	display: inline;
	text-align: left;
}

#sidebarNavigation li:hover, #sidebarInformation li:hover {
	color: #ACB019;
	padding-left: 15px;
}

#sidebarNavigation #blockSubtitle {
	text-align: center;
}

a {
	text-decoration: none;
}
a:link {
	color: #202127;
}
a:visited {
	color: #202127;
}
a:hover {
	color: #202127;
}

#red {
	color: #ff0000 !important;
}

#main-2018 {
	text-align: center !important;
}

#custom img {
	display: block;
	max-width: 275px;
	margin: auto;
}

#custom {
	margin-bottom: 300px;
	border: 5px solid #1aaba8;
	border-radius: 10px;
}

#promo {
	border-top: 5px solid #1aaba8;
}
	